package cn.bsystem.ptuserrole.model;

import cn.base.bean.BaseBean;
//[平台用户虹膜登录]

public class PtyhhmdlBean extends BaseBean implements java.io.Serializable {
	private String yhzh;//[用户账号]
	private String yhmc;//[用户名称]
	private String khbh;//[客户编号]
	private byte[] zyhmsj;//[左眼虹膜数据]
	private byte[] yyhmsj;//[右眼虹膜数据]
	public void setYhzh(String yhzh){
		this.yhzh = yhzh;
	}
	public String getYhzh(){
		return yhzh;
	}
	public void setYhmc(String yhmc){
		this.yhmc = yhmc;
	}
	public String getYhmc(){
		return yhmc;
	}
	public void setKhbh(String khbh){
		this.khbh = khbh;
	}
	public String getKhbh(){
		return khbh;
	}
	public void setZyhmsj(byte[] zyhmsj){
		this.zyhmsj = zyhmsj;
	}
	public byte[] getZyhmsj(){
		return zyhmsj;
	}
	public void setYyhmsj(byte[] yyhmsj){
		this.yyhmsj = yyhmsj;
	}
	public byte[] getYyhmsj(){
		return yyhmsj;
	}
}